body {
    background-color: transparent;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 75%;
    color: black
    }
h1 {
    font-size: 125%;
    color: blue
    }
a:link {
    color: black;
    text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: dotted
    }
a:visited {
    color: black;
    text-decoration: none
    }
a:hover {
    text-decoration: underline;
    color: red;
    border-bottom-width: 1px;
    border-bottom-style: dotted
    }
a:active {
    font-style: italic
    }